Subject: bug#38735: 1.1.0rc2 available for testing!

From: "Robert Smith" <[email-masked]>
Date: Mon, 13 Apr 2020 23:42:38 +0200

> I would think this one is harmless, but /var/log/messages shows that the
> installer doesn’t go beyond the ‘connect-service’ step, is that correct?

That's correct, it freezes on the "Connecting to the network" message.
There's no output in /var/log/messages after the lines that I attached.